/* CSS Document */
/** 
* WordPress Core
* Wordpress Core CSS, do not remove it
* --------------------------------------------------------------
*/
/* WordPress Core
-------------------------------------------------------------- */

.alignnone {
	margin: 5px 20px 20px 0
}
.aligncenter, div.aligncenter {
	display: block;
	margin: 5px auto
}
.alignright {
	float: right;
	margin: 5px 0 20px 20px
}
.alignleft {
	float: left;
	margin: 5px 20px 20px 0
}
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px
}
a img.alignnone {
	margin: 5px 20px 20px 0
}
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
.wp-caption {
	background-color: #fff;
	border: none;
	max-width: 96%;
	padding: 5px 3px 10px;
	text-align: left;
}
.wp-caption.alignnone {
	margin: 5px 20px 20px 0
}
.wp-caption.alignleft {
	margin: 5px 20px 20px 0
}
.wp-caption.alignright {
	margin: 5px 0 20px 20px
}
.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px
}
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute!important;
	height: 1px;
	width: 1px;
	overflow: hidden
}
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto!important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: .875rem;
	font-weight: 700;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000
}
.wp-caption-text.gallery-caption {
	text-align: center;
	padding: 5px;
	text-transform: Capitalize
}
.bypostauthor {
	text-align: left
}
.sticky {
	text-decoration: none
}
.gallery {
	margin: 0 auto 18px;
	height: 0
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%
}
.gallery .gallery-item a {
	outline: none!important
}
.gallery-columns-2 .gallery-item {
	width: 50%
}
.gallery-columns-4 .gallery-item {
	width: 25%
}
.gallery img {
	box-shadow: 0 0 4px #999;
	border: 1px solid #fff;
	padding: 8px;
	background: #f2f2f2
}
.gallery img:hover {
	background: #fff
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0
}
.gallery dl, .gallery dt {
	margin: 0
}
.gallery dl {
	margin-bottom: 5px
}
.gallery br+br {
	display: none
}

@media (max-width: 500px) {
.gallery .gallery-caption {
	display: none
}
.gallery dl {
	margin-bottom: 20px
}
.gallery img {
	padding: 6px
}
.gallery-columns-4 .gallery-item {
	width: 50%
}
}
#wp-toolbar #wp-admin-bar-ot-theme-options {
    display: none;	
}
